Subject: Ticket re-opened - [#3687] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jul 2020 12:12:42 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3687 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 to view the ticket.  Ticket comment   At your earliest convenience.  309-241-0710.  Thank you!  
    Keith Knox Parkside Fitness Manager 
 309-347-6644 

 

   
 On Thu, Jul 2, 2020 at 2:08 AM Les Mills International <[email-masked]> wrote:  

	  
 Hi Keith, 
   
 We do apologize for not calling you at your preferred time. 
   
 Please let us know when we can callback to you. 
   
 Best Regards, 
 Marika 
 Customer Service 
 Les Mills Virtual App 
 ​ Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 

 
On
Thu, 2 Jul at  5:30 AM
,  Les Mills International <[email-masked]>  wrote:
 
 Hi Keith, 
   
 Thank you for your quick reply. 
 ​  
 Please follow the steps to activate Guided Access on your IPad: 
 ​  
 Go to Settings > Accessibility, then turn on Guided Access. Tap Passcode Settings, then tap Set Guided Access Passcode. Enter a passcode, then re-enter it. From here, you can also turn on Face ID or Touch ID as a way to end a Guided Access session.  Start a Guided Access session  Open Les Mills Virtual App On an iPad triple-click the side button. Tap Guided Access, then tap Start. 
 ​ 
 I hope the above is helpful. Please let us know if you have further questions.  Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 

On
Thu, 2 Jul at  2:33 AM
,  Keith Knox <[email-masked]>  wrote:
               No, I am responding to the email sent last night.    
    Keith Knox Parkside Fitness Manager 
 309-347-6644 

 

   
 On Wed, Jul 1, 2020 at 7:44 AM Les Mills International <[email-masked]> wrote:  

	  
 Hi Keith, 
 ​ 
 Thank you for your prompt reply. 
 ​  
 Are you referring to the Access Code, as it was mentioned in the previous ticket? We would like to inform you that Access Code is active only 30 days. So your Access Code has expired on February 13, 2020. 
   
 Do you have any download issues? Could you please give us more detailed information about the problem that you are facing in Virtual.  
   
 ​Warm Regards, ​Olesia Customer Services Les Mills Virtual App 
   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3687 

On
Thu, 2 Jul at 12:18 AM
,  Keith Knox <[email-masked]>  wrote:
               Charlotte -   
 This did not solve the problem.  I can be reached at 309-241-0710 on my cell phone to be in the room with the iPads to attempt a different solution.  Thank you! 
 
      Keith Knox Parkside Fitness Manager  
 309-347-6644